@charset "utf-8";
article, aside, canvas, details, figcaption, figure, footer, header, 
hgroup, menu, nav, section, summary {
  display: block;
}
img {border:0;}
body {
	margin: 0px;
	padding: 0px;
	background-color: #3E455F;
}
.kalscroll {
	height: 352px;
	overflow: auto;
}
header {
	width: 955px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(imagesstr/tlo_naglowek.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 5px;
	padding-right: 30px;
	padding-bottom: 5px;
	padding-left: 15px;
	height: 140px;
}
.logo {
	float: left;
	height: 135px;
	width: 320px;
}
.logo a img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#banerycs {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #FFF;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	padding-top: 5px;
}
#navall {
	width: 100%;
	background-color: #FFF;
}
#navall #gl {
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #3E455F;
	/*text-transform: uppercase;*/
	padding-right: 15px;
	padding-left: 15px;
}
#navall #gl a:link {
	color: #FFF;
	text-decoration: none;
}
#navall #gl a:visited {
	color: #FFF;
	text-decoration: none;
}
#navall #gl a:hover {
	color: #E5CB00;
}
#all {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}
#all #submenu {
	float: left;
	width: 200px;
}
#all #submenu ul {
	padding: 0px;
	list-style-type: none;
	display: block;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#all #submenu ul li {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	display: block;
	color: #333;
	text-transform: uppercase;
}
#all #submenu ul li a:link {
	color: #333;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	display: block;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-bottom: 5px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #F00;
	padding-left: 5px;
	background-image: url(imagesstr/submenu_tlo.jpg);
	background-repeat: repeat-x;
	background-position: top;
	color: #333;
	text-transform: uppercase;
	margin-right: 5px;
	margin-left: 5px;
}
#all #submenu ul li a:hover {
  color: #333;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #F00;
}
#all #submenu ul li a:visited {
  color: #333;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #F00;
}
#all #submenu ul .nadsubm {
	background-color: #3E455F;
	background-image: none;
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
	border-left-style: solid;
	border-left-color: #3E455F;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-bottom: 5px;
	margin-right: 5px;
	padding-left: 2px;
}
#all #submenu ul .nadsubm_red {
	background-color: #F00;
	background-image: none;
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
	border-left-style: solid;
	border-left-color: #F00;
	text-align: center;
	text-transform: capitalize;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-bottom: 5px;
	margin-right: 5px;
}
#all #submenu ul .nadsubm_red2 {
	margin-bottom: 5px;
}
#all #content {
	float: left;
	width: 800px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	padding-bottom: 15px;
}
#all #content table a {
  text-decoration: none;
}
#all #content table h1 {
  font-weight: bold;
  color: #3e455f;
  font-size: 33px;
  margin-top: 0px;
	margin-bottom: -10px;
}
#all #content .tytuldzial h2 {
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: normal;
	background-color: #3E455F;
	color: #FFF;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#all #content .filmgl {
	float: left;
	width: 560px;/* 
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999; */
	margin-top: 5px;
}
.baner1 {
	padding-top:6px;
}
#all #content .filmgl .filmmini {
	height: 80px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#all .okladka {
	float: left;
	width: 195px;
	text-align: center;
	background-color: #E1E1E1;
	margin-left: 0px;
	margin-bottom: 10px;
	margin-top: 5px;
}
#all .okladka h3  {
	margin-bottom: 10px;
	font-size: 16px;
	color: #FFF;
	font-weight: normal;
	display: block;
	background-color: #F00;
	padding-top: 5px;
	padding-bottom: 5px;
	text-transform: uppercase;
	margin-top: 0px;
	font-family: Verdana, Geneva, sans-serif;
}
#all .okladka a {
  color: #000;
	text-decoration: none;
}
#all .okladka p  {
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
}
#all .okladka p .zobacz_aktual  {
	color: #F00;
	text-decoration: none;
	font-weight: bold;
}
#all .okladka .okladkaroku a  {
	display: block;
	color: #3E455F;
	background-color: #FF0;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	padding: 5px;
	margin-top: 5px;
}
#all #content .aktual {
	font-size: 11px;
	float: left;
	width: 395px;
	margin-right: 5px;
	padding-bottom: 15px;
}
#all #content .promwyd {
	float: left;
	width: 235px;
	height: 284px;
	background-color: #E1E1E1;
	margin-top: 5px;
	margin-left: 5px;
}
#all #content .banerfilm {
	float: right;
	width: 215px;
	height: 400px;
	margin: 5px;
}

#all #content .banerfilm2 {
	float: right;
	width: 220px;
	margin: 0 0 10px 5px;
}

#all #content .banerfilm2 a {
	text-decoration: none;
	color: #fff;
}

#all #content .banerfilm2 ul {
	list-style-type: none;
	padding-left: 0;
	padding-top: 0;
	margin: 5px 0 0 0;
}

#all #content .banerfilm2 ul li {
	background-color:#3e455f;
	padding: 7px 5px;
	width: 210px;
	margin-bottom: 5px;
	text-transform: Uppercase;
}

#all #content .promwyd h3 {
	margin-bottom: 10px;
	font-size: 16px;
	color: #FFF;
	font-weight: normal;
	display: block;
	background-color: #F00;
	padding-top: 5px;
	padding-bottom: 5px;
	text-transform: uppercase;
	margin-top: 0px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
#all #content .promwyd p {
	text-align: center;
}
#all #content .promwyd p a {
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	display: block;
	background-color: #3E455F;
	font-weight: bold;
	padding-top: 8px;
	padding-bottom: 8px;
  margin-top: -12px;
}
#all #content .aktual h2 {
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: normal;
	background-color: #3E455F;
	color: #FFF;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#all #content .aktual_teksty {
	font-size: 11px;
	float: left;
	width: 395px;
	margin-left: 5px;
	padding-bottom: 20px;
}
#all #content .aktual_teksty h2 {
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: normal;
	background-color: #3E455F;
	color: #FFF;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#all #content .aktual_teksty h2.rewiry {
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: normal;
	background-color: #F00;
	color: #FFF;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -5px;
}
#all #content .galeriagl {
	font-size: 11px;
	float: left;
	width:265px;
	margin-left: 5px;
	padding-bottom: 20px;
}
#all #content .galeriagl h2 {
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: normal;
	background-color: #3E455F;
	color: #FFF;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#all #content .galeriagl .news h1 a {
	color: #3E455F;
	text-decoration: none;
}
#all #content .zochwili {
	font-size: 11px;
	float: left;
	width: 235px;
	height: 253px;
	margin-left: 5px;
	padding-bottom: 5px;
}
#all #content .zochwili h1{
	font-size: 14px;
	color:#3e455f;
}

#all #content .zochwili a {
	color: #3E455F;
	text-decoration: none;
}

#all #content .zochwili img {
	width:225px;
	border: 0;
	margin-top: 4px;
}

#all #content .zochwilin img {
	width:225px;
	border: 0;
	float: left ;
}

#all #content .zochwilin p.obok {
	width: 547px ;
	float: left ;
	margin-left: 5px;
	padding: 0;
	text-align: left;
}

#all #content .zochwili h2 {
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: normal;
	background-color: #3E455F;
	color: #FFF;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#all #content .zochwili .news h1 a {
	color: #3E455F;
	text-decoration: none;
}
#all #content .zochwilin {
	padding: 10px;
}
#all #content .zochwilin h1{
	font-size: 18px;
}
#all #content .dzialnews {
	padding: 10px;
	float: left;
	width: 370px;
	margin-right: 10px;
	height: 240px;
}
#all #content .dzialnews h1 {
	font-size: 17px;
	color: #3E455F;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	margin: 0px;
}
#all #content .dzialnews p {
	line-height: 1.5em;
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 11px;
}
#all #content .dzialnews .datanews {
	color: #999;
	font-size: 10px;
}
#all #content .dzialnews p img {
	margin-right: 10px;
	margin-bottom: 5px;
	float: left;
	height: 90px;
}
#all #content .dzialnews .datanews a  {
	color: #999;
	text-decoration: underline;
}
#all #content .aktual .news h1 a {
	color: #3E455F;
	text-decoration: none;
	font-weight: bold;
}
#all #content .aktual_teksty .news h1 a {
	color: #3E455F;
	text-decoration: none;
}
#all #content .news {
	padding: 10px;
	min-height: 130px;
}
#all #content .news h1 {
	font-size: 17px;
	font-weight: bold;
	color: #3E455F;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	margin: 0px;
}
#all #content .news p {
	line-height: 1.5em;
	margin-top: 5px;
	margin-bottom: 5px;
}
#all #content .news .datanews {
	color: #999;
	font-size: 10px;
}
#all #content .news p img {
	height: 90px;
	margin-right: 10px;
	margin-bottom: 5px;
	float: left;
}
#all #content .news .datanews a  {
	color: #999;
	text-decoration: underline;
}
#all #content .wiecej {
	color: #F00;
	text-decoration: none;
	float: right;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
}
#all #content .linia {
	clear: both;
	height: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#all #content .kalendarz {
	float: left;
	width: 265px;
}
#all #content .kalendarz h2 {
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: normal;
	background-color: #3E455F;
	color: #FFF;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-right-width: 5px;
	border-right-style: solid;
	border-right-color: #FFF;
}
#all #content .kalendarz p {
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 11px;
	color: #333;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#all #content .kontaktgl {
	float: left;
	width: 265px;
}
#all #content .kontaktgl h2{
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: normal;
	background-color: #3E455F;
	color: #FFF;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-right-width: 5px;
	border-right-style: solid;
	border-right-color: #FFF;
}
#all #content .kontaktgl p img {
	float: left;
	width: 110px;
	margin-right: 5px;
}
#all #content .kontaktgl p {
	font-size: 11px;
	padding-right: 5px;
	padding-left: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
}
/* #all #content .galeriagl {
	float: left;
	width: 270px;
}
#all #content .galeriagl h2 {
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: normal;
	background-color: #3E455F;
	color: #FFF;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#all #content .galeriagl p {
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 11px;
	line-height: 1.5em;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#all #content .galeriagl p a {
	font-weight: bold;
	color: #333;
	text-decoration: none;
} */
#all #content .tresc {
	padding: 20px;
}
#all #content .tresc h1 {
	font-weight: bold;
	color: #3E455F;
	font-size: 33px;
	margin-top: 0px;
}
#all #content .dzialnews h1 a {
	color: #3E455F;
	text-decoration: none;
}
#all #content .tresc p img {
	float: right;
	height: 250px;
	margin-left: 20px;
	margin-bottom: 10px;
}
#all #content .tresc p .datanews {
	font-size: 10px;
	color: #999;
}
#all #content .tresc p .datanews a {
	color: #999;
	text-decoration: underline;
}
#all #content .tresc .linia {
	margin-top: 20px;
	margin-bottom: 20px;
}
#all #content .tresc .zobwiecej {
	text-align: center;
}
#all #content .tresc .zobwiecej a {
	color: #F00;
	text-transform: uppercase;
	font-size: 16px;
}
#all #content .tresc .komentarze p {
	font-size: 11px;
	margin-top: 5px;
	margin-bottom: 5px;
	line-height: 1.5em;
}
#all #content .tresc .komentarze h2 {
	font-weight: normal;
	font-size: 20px;
	color: #3E455F;
}
#all #content .tresc p strong {
	line-height: 1.5em;
}
#all #content .tresc p {
	line-height: 1.5em;
}
#all #content .pagin {
	color: #F00;
	font-size: 14px;
	padding-top: 15px;
	text-align: center;
}
#all #content .pagin a {
	color: #F00;
	text-decoration: none;
}
#all .wspolpraca {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-color: #3E455F;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
}
#all footer {
	width: 1000px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #999;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 20px;
}
#all footer a {
	color: #999;
	text-decoration: none;
}
.infojzp {
	background-color:#F00;
	text-align:center;
	padding-top:5px;
	padding-bottom:5px;
	color:#FFF;
	size:10px;
	border-bottom:1px;
	border-bottom-color:#222;
	border-bottom-style:solid;
	padding-left: 20px;
}
.infojzp a {
	color:#FFF;
	text-decoration:none;
	font-weight: bold;
}
.clear {
	clear: both;
	height: 0px;
}
.red {
	color: #F00;
	font-size: 12px;
}
/* Komentarz */
.komunikat {
  display: none;
	color: #F00;
}
.ogloszenie {
  width:190px;
	margin: 8px 0 15px 8px;
	float: left;
}
.ogloszenie img{
  border: 0;
	width: 190px;
	height: 250px;
}
.ogloszenie2 {
  width:190px;
	margin: 8px 0 15px 8px;
	float: left;
}
.ogloszenie2 img{
  border: 0;
	width: 190px;
}
.galerie {
  width:220px;
	height: 166px;
	margin: 35px 0 0 35px;
	float: left;
}
.galerie img {
  border: 0;
	width:220px;
	height: 166px;
}
.galerie_podpis {
  width:220px;
	height: 216px;
	margin: 35px 0 0 35px;
	float: left;
}
.galerie_podpis img {
  border: 0;
	width:220px;
	height: 166px;
	float: left;
}
.galerie_podpis a {
  color:#333;
}
.nazwagal {
  border: 0;
	width:220px;
	height: 45px;
	float: left;
	text-align: center;
	padding-top: 5px;
}
.kontaktgl a {
  text-decoration: none;
	color: #333;
}
#kontaktd {
  width: 330px;
	padding-top: 10px;
	padding-left: 20px;
	height: 345px;
	float: left;
}
#kontaktf {
  width: 450px;
	padding-top: 5px;
	height: 350px;
	float: left;
}
#kontaktm {
  width: 800px;
	height: 300px;
	float: left
}
header .banergora {
	float: right;
	width: 580px;
	height: 80px;
	margin-top: 5px;
	margin-right: 5px;
  text-align: right;
}

header .banergora p{
	margin: 0;
}

.fksiazka {
  width: 400px;
	padding: 10px;
	margin-top: 5px;
	float: left;
}
.oksiazka {
  width: 360px;
	padding: 10px;
	margin-top: 5px;
	float: left;
}
.oksiazka span {
	padding: 15px 0 0 0;
	display: block;
}
.oksiazka span a {
  text-decoration: none;
	color: #333;
	font-weight: bolder;
}
.iksiazka {
  width: 780px;
	padding: 10px;
	margin-top: 20px;
}
.iksiazka ul {
  list-style-type: none;
	padding: 0;
}
.iksiazka ul li{
  padding: 2px 0;
}
.iksiazka a {
  text-decoration: none;
	color: #000;
}
#search {
	padding: 22px 0 0 0;
	text-align: center;
	width: 235px;
	float: right;
	margin: 15px -30px 0 0;
	border: 0;
}
#search2 {
  background-color: #fff;
	padding: 10px 5px;
	text-align: right;
}
#all #content .tresc .etnot {
  text-align: center;
}
#all #content .tresc .etnod {
  text-align: center;
	font-size: larger;
}
#all #content .tresc ul {
  list-style-type: none;
	padding: 0;
}
#all #content .tresc ul li{
  padding: 2px 0;
}
#all #content .tresc ul li a {
  text-decoration: none;
	color: #f00;
}
.igmina {
  width: 780px;
	padding: 10px;
	margin-top: 20px;
}
.igmina ul {
  list-style-type: none;
	padding: 0;
}
.igmina ul li{
  height: 33px;
  padding: 2px 0;
	margin-bottom: 2px;
}
.igmina ul li img {
  margin-bottom: -10px;
}
.igmina a {
  text-decoration: none;
	color: #000;
}
.igmina a span.strona {
	color: #ccc;
}
#kontakto {
  width: 790px;
	padding-top: 5px;
  padding-left: 5px;
	height: 450px;
	float: left;
}
#kontakto a {
  color: #f00;
	text-decoration: none;
}
#zmarli {
  margin-top: 10px;
	margin-left: 10px;
	border-collapse:collapse;
}
#zmarli tr td {
	border-bottom: 1px solid #ddd;
	padding: 4px 4px 0 4px;
	font: 14px/17px sans-serif;
}
#all .okladka-glos
{
  float: left;
  width: 195px;
  text-align: center;
  margin-left: 0px;
  margin-bottom: 10px;
  margin-top: 5px;
}
#all .okladka-glos p
{
  margin-top: 5px;
  margin-right: 0px;
  margin-bottom: 5px;
  margin-left: 0px;
  font-size: 11px;
  font-family: Verdana,Geneva,sans-serif;
}
#all .okladka-glos a
{
  color: #000000;
	text-decoration: none;
	padding: 4px 5px;
	font-weight: bold;
	margin-top: 5px;
}
#all #content .dodajfilm
{
  float: right;
  width: 215px;
	padding: 50px 0;
  margin-top: 5px;
  margin-right: 5px;
  margin-bottom: 5px;
  margin-left: 5px;
	font-family: Verdana,Geneva,sans-serif;
	background-color: #ff0000;
  background-image: none;
  color: #ffffff;
  font-weight: bold;
  font-size: 14px;
  border-left-style-value: solid;
  border-left-color-value: #ff0000;
  text-align: center;
}
/* Komentarz end*/
#rotacja {
  position: relative;
  width: 235px;
	height: 209px;
	overflow: hidden; 
}
#foty {
  width: 1880px; 
	position: absolute;
	top: 0;
	left: 0;
}
#foty a {
  width: 193px; 
	text-decoration: none;
	float: left;
	display: block;
	padding-left: 42px;
}
.galerie_podpis2 {
  width:220px;
	margin: 35px 0 0 35px;
	float: left;
}
.galerie_podpis2 img {
  border: 0;
	width:220px;
	float: left;
}
.galerie_podpis2 a {
  color:#333;
}
.titlenews {
  font-size: 20px;
}
#banernaddrodzy {
  height: 156px;
	width: 560px;
	margin: 5px 0;
}
#banerrewiry {
  height: 220px;
	width: 395px;
	margin: 5px 0 5px -5px;
}
#all #content .wiecej2 {
	color: #fff;
	text-decoration: none;
	float: right;
	font-weight: normal;
	font-size: 14px;
	padding-right: 5px;
}
#all #content .rekl_flash {
	text-align: center;
}
#all #content .kamera {
	margin-right: 20px;
	margin-left: 20px;
	width: 90%;
}
#all #content .kamera.center {
	text-align: center;
}
#all #content .kamera.red {
	color: #F00;
}
#all #content .minskkam {
	float: left;
	margin-left: 5px;
	width: 234px;
	margin-top: 25px;
}
#cookie {
	position: fixed;
	z-index: 999999999;
	bottom: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	background-color: #E1E1E1;
	left: 0px;
	right: 0px;
}
#zamknij {
	cursor: pointer;
	float: right;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	margin-left: 20px;
}
#cookie #tekst {
	padding: 10px;
}


     /* ------------------------CZĘŚĆ-GÓRNA-MENU------------------------ */

ol {
     list-style-type:none;
     float: left;
	 margin: 0;
	 padding: 0;
}	 
	 
ol > ul {
     list-style-type:none;
     float: left;
	 margin: 0;
	 padding: 0;
}

ol> ul > li {
     list-style-type:none;
	 margin: 0;
     padding: 0;
     float: left; 
     position: relative;
     height: 30px;
}
 
ol > ul > li > a {
     list-style-type:none;
	 padding: 0; 
     color: #444;
     text-decoration: none;
}
 
ol > ul > li > a:hover, 
ol > ul > li:hover > a {
     color: #de5f44;
     text-decoration: underline;
}
		
ol > ul > li ul {
     list-style-type:none;
	 padding: 0;
     position: absolute; 
     display: none; 
     left: 0px; 
     width: 150px; 
     text-align: left;
     background-color:#3e455f;
     border: 1px solid #ccc;
}

ol > li > ul {
    display:none;
    list-style-type:none;
}
 
ol > ul li:hover > ul {
     display: block;
}
 
ol > ul > li ul ul {
     left: 150px; 
     top: -1px;
}
 
ol > ul > li ul li {
     margin: 0; 
     padding: 0;
     position: relative; 
     float: none; 
     height: auto;
}
 
ol > ul > li ul li a {
     padding: 5px 5px; 
     border-bottom:1px solid #FFF;
     color: #505050; 
     text-decoration: none;
     display: block;
}
 
ol > ul > li ul li a:hover,
ol > ul > li ul li:hover > a {
     text-decoration: none;
     color: #fff;
}